
[mesh]
NF8_Gelenk.o3d

[matl]
NF8.tga
0

[matl_envmap]
envmap.bmp
0.05

	[matl_transmap]
	
[mesh]
Drehgestell.o3d

[matl]
NF8_2.tga
0

[matl_alpha]
1

	[matl_transmap]

[mesh]
NF8_Pantograph.o3d

[matl]
NF8.tga
0

	[matl_transmap]
